/* Cancel button */
"Cancel" = "Annuler";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Décaler";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "Décaler le contour";

/* OK button */
"OK" = "OK";

